WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Theme Tester] Error in Line 97 in 2.6? (3 posts)

  1. edelen
    Member
    Posted 5 years ago #

    I deactivate this plugin from the plugin page in WordPress when not needed.

    Worked fine in 2.5 the last time I used it. Activated it in 2.6 today and now it locks up my blog saying there's an error in line 97 of the plugin.

    Thoughts?

    http://wordpress.org/extend/plugins/theme-tester/

  2. nootkan
    Member
    Posted 5 years ago #

    Thats because it isn't compatible with 2.6 yet according to the link you provided.

  3. Donncha O Caoimh
    Member
    Posted 5 years ago #

    Line 97 of the current version calls wp_get_current_user() and works fine for me.

Topic Closed

This topic has been closed to new replies.

About this Topic